/*======================
   01. Google fonts
========================*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600&display=swap');

/*======================
   02. Basic css
========================*/
html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
    margin: 0;
    padding: 0;
}

body {
    font-size: 14px;
    line-height: 140%;
    background: #ffffff;
    color: #1D1B1B;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.005em;
}

ol,
ul {
    list-style: none;
}

a:hover {
    text-decoration: none;
}

button:focus, input:focus, textarea:focus {
    outline: 0;
}

a {
    color: #1D1B1B;
}

a:hover {
    color: #1D1B1B;
}

/*======================
   03. Preloader css
========================*/

#preloader {
    position: fixed;
    background: #fff;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    height: 100vh;
    width: 100vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.loader3 {
    width: 50px;
    height: 50px;
    display: inline-block;
    padding: 0px;
    text-align: left;
}

.loader3 span {
    position: absolute;
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: #E76F51;
    -webkit-animation: loader3 1.5s linear infinite;
    animation: loader3 1.5s linear infinite;
}

.loader3 span:last-child {
    animation-delay: -0.9s;
    -webkit-animation-delay: -0.9s;
}

@keyframes loader3 {
    0% {
        -webkit-transform: scale(0, 0);
                transform: scale(0, 0);
        opacity: 0.8;
    }
    100% {
        -webkit-transform: scale(1, 1);
                transform: scale(1, 1);
        opacity: 0;
    }
}

@-webkit-keyframes loader3 {
    0% {
        -webkit-transform: scale(0, 0);
        opacity: 0.8;
    }
    100% {
        -webkit-transform: scale(1, 1);
        opacity: 0;
    }
}


/*Hamburger-menu START CSS*/

.hamburger-menu {
    cursor: pointer;
    position: absolute;
    right: 15px;
    display: none;
    z-index: 999;
    top: 0;
}

.hamburger-menu span {
    background: #fff;
    width: 9px;
    height: 2px;
    display: block;
    margin: 3px 0;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 5px;
}

.hamburger-menu .line-center {
    width: 14px;
}

.hamburger-menu .line-bottom {
    margin-left: 5px;
}

header {
    position: fixed;
    height: 80px;
    z-index: 1000;
    width: 100%;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background: #1D1B1B;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

/*sticky START CSS*/
header.sticky {
    -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .1);
            box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .1);
}

#menu {
    margin-top: -1px;
    text-align: right;
    -webkit-transform: translateX(-15px);
        -ms-transform: translateX(-15px);
            transform: translateX(-15px);
}

#menu i {
    font-size: 10px;
    vertical-align: middle;
    margin-left: 5px;
}

#menu li {
    display: inline-block;
    color: #fff;
    position: relative;
}

#menu li a {
    text-transform: capitalize;
    color: #F6F6F6;
    padding: 30px 7px;
    font-weight: 500;
    font-size: 13px;
}

.submenu {
    width: 180px;
    position: absolute;
    background: #1D1B1B;
    border: 1px solid #E3E3E3;
    text-align: left;
    padding: 15px;
    top: 60px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    display: none;
    border-radius: 0 !important;
}

.submenu li {
    display: block !important;
}

.submenu li a {
    margin-bottom: 10px;
    display: block;
    padding: 0 7px !important;
}

#menu li:last-child a{
    padding-right: 0;
}

.menu-first {
    padding-left: 0 !important;
}

#menu>li>a.active,
#menu>li>a:hover,
.submenu li a:hover {
    color: #E76F51 !important;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.overlay {
    z-index: 99;
    position: fixed;
    top: 0;
    display: none;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #1D1B1B;
    opacity: 0.25;
}

.search-menu-box {
    display: none;
}

.newsletter-box:hover .newsletter-popup {
    visibility: visible;
    opacity: 1;
    top: 79px;
}

.newsletter-btn {
    font-weight: 600;
    font-size: 12px;
    line-height: 15px;
    padding: 8px 15px;
    background: #FFFFFF;
    color: #E76F51;
    margin-left: 31px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.newsletter-btn:hover {
    background: #E66F51;
    color: #ffffff;
}

.newsletter-popup input {
    padding-left: 15px !important;
}

.youtube-icon {
    border-radius: 99px;
    width: 30px;
    height: 30px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #E76F51;
}

.popup-show {
    visibility: visible !important;
    opacity: 1 !important;
}

.header-popup {
    width: 100%;
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}

.search-popup, .newsletter-popup {
    background: #F2B1A1;
    width: calc( 100% - 20px );
    height: 72px;
    padding: 16px 25px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    visibility: hidden;
    opacity: 0;
    z-index: 9;
    position: absolute;
    top: 0;
}

.search-popup input,
.newsletter-popup input {
    width: 100%;
    height: 40px;
    border: none;
    padding-left: 60px;
    color: #A9A8A8;
}

.search-popup input::-webkit-input-placeholder, .newsletter-popup input::-webkit-input-placeholder {
    color: #A9A8A8;
    opacity: 1;
}

.search-popup input::-moz-placeholder, .newsletter-popup input::-moz-placeholder {
    color: #A9A8A8;
    opacity: 1;
}

.search-popup input:-ms-input-placeholder, .newsletter-popup input:-ms-input-placeholder {
    color: #A9A8A8;
    opacity: 1;
}

.search-popup input::-ms-input-placeholder, .newsletter-popup input::-ms-input-placeholder {
    color: #A9A8A8;
    opacity: 1;
}

.search-popup input::placeholder,
.newsletter-popup input::placeholder {
    color: #A9A8A8;
    opacity: 1;
}

.search-icon-popup {
    border: none;
    background: transparent;
    top: 24px;
    left: 35px;
}

.sign-up-popup {
    font-weight: 600;
    font-size: 10px;
    line-height: 12px;
    border: none;
    padding: 10px 20px;
    background: #E76F51;
    display: block;
    color: #F6F6F6;
    right: 30px;
    top: 20px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.sign-up-popup:hover {
    background: #b75138;
}

.custom-sign-up .modal-body {
        padding: 0;
    }

.custom-sign-up .modal-content {
    border-radius: 0 !important;
    border: none;
    margin-top: 200px;
}

.custom-sign-up .modal {
    background: rgba(29, 27, 27, 0.08);
}

.newsletter-btn-two {
    display: none;
}

.sign-up-box {
    padding: 25px;
    background: #F6F6F6;
    -webkit-box-shadow: 0px 10px 40px rgba(29, 27, 27, 0.08);
            box-shadow: 0px 10px 40px rgba(29, 27, 27, 0.08);
}

.sign-up-box input {
    width: 100%;
    height: 50px;
    border: 1px solid #E3E3E3;
    padding-left: 40px;
    color: #C9C8C8;
    margin-right: 10px;
    font-size: 10px;
}

.sign-up-box input::-webkit-input-placeholder {
    color: #C9C8C8;
    opacity: 1;
}

.sign-up-box input::-moz-placeholder {
    color: #C9C8C8;
    opacity: 1;
}

.sign-up-box input:-ms-input-placeholder {
    color: #C9C8C8;
    opacity: 1;
}

.sign-up-box input::-ms-input-placeholder {
    color: #C9C8C8;
    opacity: 1;
}

.sign-up-box input::placeholder {
    color: #C9C8C8;
    opacity: 1;
}

.mail-icon {
    top: 43px;
    left: 40px;
}

.popup-sign-btn {
    width: 100px;
    height: 50px;
    background: #E76F51;
    border: none;
    color: #ffffff;
    font-weight: 600;
    font-size: 12px;
    line-height: 15px;
    border: 1px solid transparent;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.popup-sign-btn:hover {
    border: 1px solid #E76F51;
    background: transparent;
    color: #E76F51;
}
/*feature area start*/
/*.feature-wrapper {*/
/*    margin-top: 80px;*/
/*}*/

.feature-box {
    padding: 25px;
}

.feature-img {
    width: 104px;
}

.game-box {
    height: 193px;
    background-repeat: no-repeat;
    background-size: cover;
}

.game-medium-img {
    display: none;
}

.game-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(-55.85%, #1D1B1B), color-stop(74.73%, rgba(0, 0, 0, 0)));
    background: -o-linear-gradient(bottom, #1D1B1B -55.85%, rgba(0, 0, 0, 0) 74.73%);
    background: linear-gradient(0deg, #1D1B1B -55.85%, rgba(0, 0, 0, 0) 74.73%);
}

.game-ab {
    bottom: 15px;
    left: 15px;
    position: absolute;
}

.game-box h3, .game-box h3 a {
    color: #F6F6F6;
}

.game-box .small-color:hover {
    color: #E76F51;
}

.life-box {
    height: 356px;
    background-repeat: no-repeat;
    background-size: cover;
}

.life-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(-28.19%, #1D1B1B), color-stop(57.98%, rgba(0, 0, 0, 0)));
    background: -o-linear-gradient(bottom, #1D1B1B -28.19%, rgba(0, 0, 0, 0) 57.98%);
    background: linear-gradient(0deg, #1D1B1B -28.19%, rgba(0, 0, 0, 0) 57.98%);
}

.life-ab {
    position: absolute;
    bottom: 25px;
    left: 25px;
}

.see-more-btn {
    color: #A9A8A8;
    transition: .2s;
}

.see-more-btn:hover {
    color: #E76F51 !important;
}

.see-more-btn:hover {
    color: #A9A8A8;
}

.read-btn {
    transition: .3s;
    color: #E76F51;
}

.read-btn:hover {
    color: #000000 !important;
}

.read-btn:hover {
    color: #E76F51;
}

.latest-img {
    width: 285px;
}

.lat-tren-content .small-color-two {
    font-size: 14px;
}

/*block chain area start*/

.block-chain-wrapper {
    width: 100%;
    height: 351px;
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}

.block-chain-wrapper::before {
    content: "";
    background: -webkit-gradient(linear, left bottom, left top, color-stop(-28.19%, #1D1B1B), color-stop(57.98%, rgba(0, 0, 0, 0)));
    background: -o-linear-gradient(bottom, #1D1B1B -28.19%, rgba(0, 0, 0, 0) 57.98%);
    background: linear-gradient(0deg, #1D1B1B -28.19%, rgba(0, 0, 0, 0) 57.98%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.block-chain-wrapper h2, .block-chain-wrapper h2 a {
    color: #F6F6F6;
}

.block-chain-ab {
    position: absolute;
    bottom: 30px;
    left: 25px;
}

.custom_grid .col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    padding-left: 10px;
    padding-right: 10px;
}

.gameing-img {
    width: 130px;
}

/*author area start*/

.author-box {
    background: #F6F6F6;
    padding: 25px 0;
}

.author-box p {
    font-weight: 400;
    color: #737272;
}

/*amirican and trending area start*/

.amirican-box {
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.amirican-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(-28.19%, #1D1B1B), color-stop(57.98%, rgba(0, 0, 0, 0)));
    background: -o-linear-gradient(bottom, #1D1B1B -28.19%, rgba(0, 0, 0, 0) 57.98%);
    background: linear-gradient(0deg, #1D1B1B -28.19%, rgba(0, 0, 0, 0) 57.98%);
}

.amirican-box .head-text-two {
    bottom: 30px;
    left: 25px;
}

.see-more-none {
    display: none;
}

.trend-tag {
    padding: 15px 23px;
    font-weight: 500;
    font-size: 15px;
    line-height: 140%;
    background: #F6F6F6;
    margin: 0 14px 19px 0;
    color: #737272;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.trend-tag:hover {
    color: #ffffff;
    background: #E76F51;
}

.custom_grid-two .col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.667%;
    flex: 0 0 16.667%;
    max-width: 16.667%;
    padding-left: 10px;
    padding-right: 10px;
}

/*download area start*/

.download-wrapper {
    padding: 20px 0;
    margin-top: 100px;
    position: relative;
    background: #E76F51;
}

.make-btn {
    padding: 8px 25px;
    background: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    font-size: 14px;
    line-height: 140%;
    color: #E76F51;
    position: relative;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    -webkit-box-shadow: 8px 8px 0 #000000;
            box-shadow: 8px 8px 0 #000000;
    margin-left: 40px;
    -webkit-transform: translateY(-2px);
        -ms-transform: translateY(-2px);
            transform: translateY(-2px);
}

.make-btn:hover {
    color: #E76F51;
}

.read-make-btn {
    color: #FFFFFF;
    background: #E76F51;
    padding: 10px 15px;
    white-space: nowrap;
}

.read-make-btn i {
    margin-left: 15px;
}

.read-make-btn:hover {
    color: #FFFFFF;
}

.mobile-copyright {
    display: none;
}

/*footer area start*/

.first-footer {
    background: #1D1B1B;
    padding: 40px 0;
}

footer ul li {
    display: inline-block;
    margin-top: 40px;
}

footer ul li a {
    color: #E3E3E3;
    font-size: 16px;
    margin: 0 10px;
    position: relative;
}

footer ul li a:hover,
footer ul li a.active {
    color: #E3E3E3;
}

footer ul li a.active {
    font-weight: 700;
}

footer ul li a.active::before,
footer ul li a:hover::before {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 50%;
    width: 90%;
    height: 2px;
    background: #E76F51;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}

.copyright-text {
    color: #EFEFEF;
    font-size: 16px;
    margin-top: 40px;
}

.second-footer {
    background: #F6F6F6;
    padding: 15px 0;
    text-align: center;
}

.second-footer p {
    color: #737272;
}

.second-color {
    font-weight: 500;
    color: #E76F51
}

.box-logo {
    margin-right: 25px;
}


/*article details area start*/

.bread-cumb-wrapper {
    border-bottom: 1px solid #E3E3E3;
}

.custom-breadcumb {
    /*margin-top: 80px;*/
    padding: 15px 0;
    background-color: transparent;
    margin-bottom: 0;
}

.custom-breadcumb li a {
    font-weight: 600;
    font-size: 14px;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #1D1B1B;
    content: ">";
    font-weight: 600;
}

.breadcrumb-item.active {
    color: #737272;
    font-weight: 600;
}


/*blog details area start*/
.blog-detail-wrapper {
    padding: 40px 0 0 0;
}

.blog-head {
    font-weight: bold;
    font-size: 37px;
}

.hunter-color {
    color: #ED937D;
}

.hunter-font {
    font-weight: 600 !important;
}

.toltip-box-main:hover .hunter-toltip {
    visibility: visible;
    opacity: 1;
}

.hunter-toltip {
    padding: 15px;
    background: #FFFFFF;
    -webkit-box-shadow: 0px 10px 40px rgba(29, 27, 27, 0.07);
            box-shadow: 0px 10px 40px rgba(29, 27, 27, 0.07);
    width: 300px;
    left: 25px;
    visibility: hidden;
    opacity: 0;
    top: 40px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.hunter-toltip h2 {
    font-weight: 600;
    font-size: 16px;
}

.hunter-toltip span {
    font-size: 14px;
    color: #A9A8A8;
    font-weight: 400;
}

.hunter-toltip p {
    color: #C9C8C8;
    margin-top: 10px;
}

.toltip-img {
    margin-right: 10px;
}

.published-color {
    color: #A9A8A8;
}

.vabpire-link {
    color: #E76F51 !important;
}

.vampire-font {
    font-weight: 700;
    color: #1D1B1B;
}

.vampire-para {
    font-size: 18px;
    color: #565454;
    line-height: 150%;
}

.vabpire-link {
    color: #E76F51 !important;
    text-decoration: underline !important;
}

.social-icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-left: 10px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.social-icon:hover {
    opacity: 0.7;
}

.social-color-one {
    background: #3B5998;
}

.social-color-two {
    background: #00ACED;
}

.social-color-three {
    background: #A9A8A8;
}

.related-box {
    padding: 25px 25px 25px 40px;
    position: relative;
    background: #F6F6F6;
}

.related-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 15px;
    height: 100%;
    background: #E76F51;
}

.related-box h5 {
    font-weight: bold;
    font-size: 18px;
    line-height: 140%;
    color: #E76F51;
    margin-right: 15px;
}


.limited-box {
    background: #F6F6F6;
    padding: 20px 25px;
}

.limited-box .head-text,
.newsletter-head-text {
    z-index: 1;
}

.limited-box .head-text-one {
    font-weight: 400;
}

.limit-btn {
    background: #E76F51;
    padding: 25px;
    color: #ffffff;
    font-weight: 600;
    font-size: 16px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    border: 1px solid transparent;
}

.limit-btn:hover {
    border: 1px solid #e64720;
    color: #e64720;
    background: transparent;
}

.quick-text li {
    font-size: 16px;
}

.quick-text li p {
    margin-top: -5px;
}

.quick-text li img {
    margin-right: 10px;
}

.visit-btn {
    background: #E76F51;
    color: #FFFFFF;
    padding: 20px 40px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    border: 1px solid transparent;
    display: inline-block;
    font-weight: 600;
}

.visit-btn:hover {
    border: 1px solid #E76F51;
    background: transparent;
    color: #E76F51;
}

.news-letter-content {
    -webkit-box-shadow: none;
            box-shadow: none;
}

.newsletter-sign-up .mail-icon {
    top: 13px;
    left: 15px;
}

.newsletter-sign-up input {
    font-size: 14px;
    padding-left: 50px;
}

.newsletter-sign-up .popup-sign-btn {
    width: 160px;
}

.youtube-video iframe {
    width: 100%;
    height: 445px;
}

.article-box {
    background: #FCEDEA;
    padding: 15px 25px;
    font-weight: bold;
    font-size: 16px;
    line-height: 140%;
    color: #565454;
    width: 340px;
    height: 50px;
}

.article-box ul {
    border: none;
}

.article-box .nav-tabs .nav-link {
    border: none;
    border-top-left-radius: 0;
    padding: 0;
    border-top-right-radius: 0;
    margin-left: 15px;
}

.article-box  .nav-tabs .nav-item.show .nav-link, .article-box  .nav-tabs .nav-link.active {
    background-color: transparent;
}

.message-icon {
    padding: 13px 40px;
    background: #F6F6F6;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-weight: bold;
    font-size: 16px;
    line-height: 140%;
    height: 50px;
    margin-left: 25px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.message-icon:hover {
    background: #E76F51;
    color: #ffffff;
}

.message-icon:hover svg path {
    fill: #ffffff;
}

.message-icon svg {
    margin-right: 5px;
}

.message-icon svg path {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

/*.read-btn {
    color: #ffffff;
    padding: 10px 15px;
    background: #E76F51;
    display: inline-block;
}
*/
.vampire-read-box {
    padding: 25px;
    background: #FCEDEA;
}

.vampire-read-box h2 {
    color: #565454;
    margin-left: 25px;
}

.play-station-img {
    display: block;
    width: 100%;
}

.play-icon {
    width: 35px;
    height: 35px;
    background: #1D1B1B;
    opacity: 0.6;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.play-icon i {
    color: #ffffff;
}

.why-not-box {
    padding: 15px;
    background: #F6F6F6;
    width: 340px;
    position: relative;
}

.close-btn {
    color: #C9C8C8;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}

.why-not-box h5 {
    font-weight: bold;
    font-size: 16px;
    line-height: 140%;
}

.why-not-box textarea {
    background: #FFFFFF;
    width: 100%;
    height: 80px;
    border: none;
    resize: none;
    padding: 10px 0 0 10px;
    color: #C9C8C8;
    font-size: 12px;
    margin-top: 10px;
}

.why-not-box textarea::-webkit-input-placeholder {
    color: #C9C8C8;
    opacity: 1;
}

.why-not-box textarea::-moz-placeholder {
    color: #C9C8C8;
    opacity: 1;
}

.why-not-box textarea:-ms-input-placeholder {
    color: #C9C8C8;
    opacity: 1;
}

.why-not-box textarea::-ms-input-placeholder {
    color: #C9C8C8;
    opacity: 1;
}

.why-not-box textarea::placeholder {
    color: #C9C8C8;
    opacity: 1;
}

.article-box ul a {
    background-image: url(../img/dislike-icon.png);
    background-size: contain;
    width: 20px;
    height: 20px;
}

.article-box ul a.active {
    background-image: url(../img/like-icon-active.png) !important;
}

.submit-btn {
    background: #E76F51;
    border: none;
    padding: 15px 30px;
    color: #ffffff;
    font-weight: 600;
    font-size: 14px;
    border: 1px solid transparent;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.submit-btn:hover {
    border: 1px solid #E76F51;
    color: #E76F51;
    background: transparent;
}
/*return-to-top START CSS*/

.back-to-top {
    font-size: 24px;
    width: 45px;
    height: 45px;
    line-height: 42px;
    text-align: center;
    color: #4DE2C1;
    display: none;
    position: fixed;
    bottom: 30px;
    right: 20px;
    z-index: 9;
    border-radius: 50%;
    background: #1D1B1B;
}

.back-to-top i {
    color: #fff;
}
.row{
    margin-left: -10px;
    margin-right: -10px;
}
.row .col,
.row [class*=col-]{
    padding-right: 10px;
    padding-left: 10px;
}
img.w-100 {
    object-fit: cover;
    -o-object-fit: cover;
}
.feature-img img {
    height: auto;
}
.wp-post-content img:not(.head-shape) {
    max-width: 100%;
    height: auto;
}
.vampire-man-img {
    display: flex;
    align-items: center;
}
.block-chain-wrapper img,
.game-box img,
.life-box img,
.amirican-box img {
    display: block;
    object-fit: cover;
    height: 100%;
    width: 100%;
}